Installation: Installation unter Contao 4.6.0

shopmail's Avatar

shopmail

24 Aug, 2018 05:30 PM

Produkt: Open Sauce Contao
Contao-Version: 4.6.0
Browser und Browserversionen: alle

Unter Contao 4.6.0 (neu aufgesetzte Installation) lässt sich OpenSauce nicht installieren.
Es wird beim Theme-Import eine Fehlermeldung ausgegeben und beim Import des Demo-Templates ebenfalls.
Details finden sie in den beiliegenden Screenshots.
Ich denke, das Problem liegt bei den Änderungen von Contao 4.6.x und betrifft betriff alle Rocksolid-Themes.
Wann können sie Updates für die Rocksolidthemes für Contao 4.6.x zur Verfügung stehen?

  1. Support Staff 1 Posted by RockSolid Theme... on 27 Aug, 2018 03:00 PM

    RockSolid Themes's Avatar

    Vielen Dank für Ihre Frage.

    Die Updates für alle RockSolid Themes stehen ab sofort auf https://my.rocksolidthemes.com/ zur Verfügung.

    Die aktuellen Theme-Versionen sind sowohl mit Contao 4.4 als auch 4.6 kompatibel.

Reply to this discussion

Internal reply

Formatting help / Preview (switch to plain text) No formatting (switch to Markdown)

Attaching KB article:

»

Already uploaded files

  • import_cto_fehler.jpg 27.6 KB
  • import_template_fehler.JPG 39.2 KB

Attached Files

You can attach files up to 10MB

If you don't have an account yet, we need to confirm you're human and not a machine trying to post spam.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac